<bugID>1158999<Summary>Pocket webapp build verification</Summary><Description>It should:

- Support existing and new users.
- Work with firefox accounts and non firefox accounts (creation and login)
- Allow you to see saved items in your pocket list</Description></bugID>